VMware Converter 5.0.1 released, now supports vSphere 5.1

As announced in my last post VMware released the Converter 5.0.1 today which now supports ESXi 5.1 and vCenter 5.1.

No comments:

Post a Comment

***** All comments will be moderated! *****
- Please post only comments or questions that are related to this post's contents!
- Advertising and link spamming will not be tolerated!